<!-- HIM PAGE 1 -->

<div class="header"></div>
<div style="position:relative;font-size:10pt">
  <div style="width: calc(100% - 50px);height: 100vh;">
    <div class="global_intro">
      <table>
        <tr>
          <td>
            <div class="him_intro-logo"></div>
          </td>
          <td style="padding-left: 380px;">
            <div class="him_intro-barcode "></div>
          </td>
        </tr>
      </table>
    </div>
    <div style="border-bottom: 1px solid #4a7ebb;padding-top: 12px;" />
    <p style="font-weight:bold;text-decoration:underline;margin-bottom:0;">
      This Cover Page is an important document.
    </p>
    <ul style="font-weight:bold;margin-top:0;">
      <li>
        It highlights the key features and risks of this product and should be read together with the Policy Illustration, Product Summary and Bundled Product Disclosure Document, where applicable.
      </li>
      <li>
        It is important to read the Policy Illustration, Product Summary and Bundled Product Disclosure Document, where applicable, before deciding whether to purchase this product. If you do not have a copy of these documents, please contact us at
        <xsl:value-of select="*/compTel" /> or your Financial Advisor Representative to ask for them.
      </li>
      <li>
        You should not purchase this product if you do not understand or are not comfortable with the risks of this product.
      </li>
    </ul>
    <div style="margin: 0 auto;">
      <p style="text-align:center;font-weight:bold;">
        <xsl:value-of select="*/basicPlanName" />
      </p>
      <table style="border-collapse: collapse; border: none; font-size:10pt;font-weight:bold;;line-height:1.2em;">
        <tbody>
          <tr>
            <td style="border: 1px solid black;width:200px;text-align:center;">Product Type</td>
            <td style="border: 1px solid black; width: 450px;text-align:center;">Non-Participating Term Plan</td>
          </tr>
          <tr>
            <td style="border: 1px solid black;width:200px;text-align:center;">Premium Term</td>
            <td style="border: 1px solid black; width: 450px;text-align:center;">
              <xsl:value-of select="*/basicPlanPremTermDesc" />
            </td>
          </tr>
          <tr>
            <td style="border: 1px solid black;width:200px;text-align:center;">Policy Term</td>
            <td style="border: 1px solid black; width: 450px;text-align:center;">
              <xsl:value-of select="*/basicPlanPolicyTermDesc" />
            </td>
          </tr>
          <tr>
            <td style="border: 1px solid black;width:200px;text-align:center;">Name of Insurer</td>
            <td style="border: 1px solid black; width: 450px;text-align:center;">
              <xsl:value-of select="*/compName" />
            </td>
          </tr>
          <tr>
            <td style="border: 1px solid black;width:200px;text-align:center;">Policy Currency</td>
            <td style="border: 1px solid black; width: 450px;text-align:center;">
              <xsl:value-of select="*/basicPlanCurrency" />
            </td>
          </tr>
        </tbody>
      </table>
    </div>

    <div>
      <p style="font-weight:bold;">WHAT ARE YOU PURCHASING?</p>
      <p>This is a non-participating plan which offers you insurance coverage in the event of Critical Illness, ranging from Early to Terminal Stage. A percentage of the Sum Assured is payable depending on the stage of the Critical Illness of Life Assured.
        It consists of guaranteed benefits only. </p>
    </div>
    <div>
      <p style="font-weight:bold;">
        HOW MUCH WILL YOU NEED TO PAY FOR ADVICE?
      </p>
      <p>
        The total distribution cost of this product is the amount that you will pay for advice and for other distribution related expenses. It includes cash payments in the form of commissions and benefits paid to the financial advisory firm and its representative(s)
        who have provided you with financial advice. This is not an additional cost to you as it has been included in the premiums payable for this plan.
      </p>
      <p>
        The Total Distribution Cost for this plan is $
        <xsl:value-of select="*/Basic_Total_Distribution" /> as shown in the Policy Illustration. This makes up
        <xsl:value-of select="*/totalBasicTDC_Premium" />% of the total premiums payable.
      </p>
    </div>
    <div>
      <p style="font-weight:bold;">
        WHAT HAPPENS IF YOU SURRENDER YOUR POLICY EARLY?
      </p>
      <p>
        As buying a life insurance policy is a long-term commitment, an early termination of the policy, if any, usually involves high costs and the surrender value that is payable to you may be zero or less than the total premiums paid.
      </p>
    </div>
    <xsl:if test="*/mainInfo/quickQuote='Y'">
      <div style="position:absolute; bottom: -600px; width:calc(100% - 50px);">
        <table style="text-align: left; table-layout: fixed; width: 100%; font-size: 10pt; margin: 0 auto;">
          <tbody>
            <tr style="color: white;">
              <td style="padding-left: 50px;">
                <div style="border-bottom: solid 1px black; width: 80%;">ADVISOR_SIGNATURE</div>
              </td>
              <td style="padding-left: 50px;">
                <div style="border-bottom: solid 1px black; width: 80%;">PROPOSER_SIGNATURE</div>
              </td>
            </tr>
            <tr>
              <td style="padding-left: 50px; padding-top: 10px;">Adviser's Signature</td>
              <td style="padding-left: 50px; padding-top: 10px;">Proposer's Signature</td>
            </tr>
            <tr>
              <td style="padding-left: 50px;">Date:</td>
              <td style="padding-left: 50px;">Date:</td>
            </tr>
          </tbody>
        </table>
      </div>
    </xsl:if>
  </div>
  <p></p>
</div>